lldb Requires

Page 1 of 1 (5 items)
This post has 4 Replies | 1 Follower

Posts 60
David Bergquist | Forum Activity | Posted: Thu, Oct 24 2013 9:01 PM

Here is something new when I simply had Logos quit:

"The "lldb" command requires the command line developer tools.  Would you like to install the tools now?"

No idea what "lldb" is.   Is this new with the new OS? How much training would it take to know what to do with the developer tools?

Posts 27918
Forum MVP
Dave Hooton | Forum Activity | Replied: Fri, Oct 25 2013 3:49 AM

That's got me beat. Mac OS 10.9?

Dave
===

Windows 11 & Android 8

Posts 60
David Bergquist | Forum Activity | Replied: Fri, Oct 25 2013 7:28 AM

Yes, the MacBook Pro has OS 10.9.

Son Daniel says it is something for troubleshooting that should have been removed before the update was released.

Posts 60
David Bergquist | Forum Activity | Replied: Fri, Oct 25 2013 7:29 AM

That is it should have been removed before the Logos update was released.

Posts 10889
Forum MVP
Jack Caviness | Forum Activity | Replied: Fri, Oct 25 2013 7:58 AM

David Bergquist:
Son Daniel says it is something for troubleshooting that should have been removed before the update was released.

Believe that Son Daniel is correct.

Page 1 of 1 (5 items) | RSS